{
    "$schema": "./node_modules/wrangler/config-schema.json",
    "name": "website-enchun-mgr",
    "main": "./dist/_worker.js/index.js",
    "compatibility_date": "2025-01-19",
    "compatibility_flags": [
        "nodejs_compat"
    ],
    "assets": {
        "directory": "./dist",
        "binding": "ASSETS"
    },
    "kv_namespaces": [
        {
            "binding": "SESSION",
            "id": "0de94ad20be24add94c1f8fe9c4a0440"
        }
    ],
    "vars": {
        "PAYLOAD_CMS_URL": "https://enchun-admin.anlstudio.cc"
    },
    "env": {
        "production": {
            "name": "website-enchun-mgr-production",
            "kv_namespaces": [
                {
                    "binding": "SESSION",
                    "id": "0de94ad20be24add94c1f8fe9c4a0440"
                }
            ],
            "vars": {
                "PAYLOAD_CMS_URL": "https://enchun-admin.anlstudio.cc"
            }
        }
    }
}